{
	"Version": 3,
	"Meta": {
		"Duration": 0.067,
		"Fps": 60.0,
		"Loop": true,
		"AreBeziersRestricted": false,
		"CurveCount": 2,
		"TotalSegmentCount": 4,
		"TotalPointCount": 10,
		"UserDataCount": 0,
		"TotalUserDataSize": 0
	},
	"Curves": [
		{
			"Target": "Parameter",
			"Id": "Param",
			"Segments": [
				0,
				5,
				1,
				0.011,
				5,
				0.022,
				4,
				0.033,
				4,
				0,
				0.067,
				4
			]
		},
		{
			"Target": "Parameter",
			"Id": "Param2",
			"Segments": [
				0,
				0,
				1,
				0.011,
				0,
				0.022,
				0,
				0.033,
				0,
				0,
				0.067,
				0
			]
		}
	]
}